
.page-title {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 400;
}

.main-navigation ul ul {
  min-width: 50px;
  text-transform: uppercase;
}

.main-navigation ul ul li a {
  text-transform: uppercase!important;
  font-weight: 400;
}

.widget .menu li {
    display: block !important;
    margin-bottom: 10px !important;
}
.widget .menu li a {
    padding-left: 10px !important;
}
th {
    padding: 10px;
    text-align: center;
    border: 0px solid black;
}
table{

}
td.cost {
    text-align: center;
}
td {

    padding: 10px;
}

.mobile-margin {
  display: none;
}

.wpb_wrapper .vc_separator .vc_sep_holder {
  display: block;
}

@media screen and (max-width: 767px) {

  .hero-half h1, .video-caption h1 {
    font-size: 24px!important;
    line-height: 1.2!important;
  }

  .wpb_raw_code {
    padding: 0!important;
  }

  .wpb_raw_code h1 {
    font-size: 24px;
    line-height: 1.2;
  }

  .mobile-margin {
    display: block;
    margin-top: 60px;
  }

  p.topnumemail {
      display: none !important;
  }

  .wpb_raw_code h1, .rev_slider h1 {
    border: 0px!important;
  }

  .quarter p {
    padding: 5%;
    max-width: 250px;
    margin: 0 auto 20px;
  }

  .quarter span {
    padding-top: 5%;
  }

}

/*     FOOTER     */

    #site-footer {
      padding: 0;
    }

  .footer-outer {
    background-color: #000;
    width: 100%;
    padding: 4%;
    float: left;
  }

  .footer-inner {
    max-width: 1200px;
    margin: 0 auto;
  }

  .footer-bottom {
    border-top: 1px solid #fff;
    width: 100%;
    float: left;
  }

  .footer-bottom-left {
    float: left;
    padding: 2%;
  }

  .footer-bottom-right {
    float: right;
    padding: 2%;
  }

  .footer-logo {
    width: 20%;
    padding: 2%;
    float: left;
    display: block;
  }

  .footer-about {
    width: 26%;
    padding: 2%;
    float: left;
  }

  .footer-column {
    width: 21%;
    padding: 2%;
    float: left;
  }

  .thin {
    width: 12%;
  }

  .footer-column span {
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    float: left;
    padding-bottom: 10px;
  }

  @media screen and (max-width: 1100px) {

    .footer-about {
      display: block;
    }

    .footer-logo {
      display: none;
    }

    .footer-column {
      width: 26%;
    }

    .footer-about {
      width: 31%;
    }

    .thin {
      width: 17%;
    }

  }

  @media screen and (max-width: 768px) {

    .footer-about {
      display: none;
    }

    .footer-logo {
      display: none;
    }

    .footer-column, .footer-about, .thin {
      width: 100%;
    }
    .footer-bottom-right {
      float: left;
    }
  }


/* END FOOTER */

.margin-top {
  margin-top: 30px;
}

.hero-outer {
  min-height: 70vh;
  width: 100vw!important;
  float: left;
}

.hero-inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.hero-half {
  width: 48%;
  padding: 1%;
  float: left;
  height: 100%;
}

.hero-half img {
  margin-top: 20px;
}

.hero-intro {
  max-width: 400px;
  display: table;
  height: 60vh;
  text-align: left;
}

.hero-middle {
  margin-top: 30%;
}

.btn-white {
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 14px;
}

.btn-white:hover {
  color: #000;
  background-color: #fff;
}

.hero-half h1, .hero-half p {
  color: white;
}

.hero-half h1 {
  font-weight: 600;
  font-size: 30px;
  border: none;
  padding-bottom: 10px;
}

.hero-half p {
  font-weight: 200;
}

@media screen and (max-width: 1000px) {

  .hero-outer {
    height: auto;
    width: 100vw;
  }

  .hero-inner {
    text-align: center;
  }

  .hero-half img {
    max-width: 400px;
    width: 100%;
  }

  .hero-intro {
    max-width: 100%;
    height: auto;
    display: block;
    text-align: center;
  }

  .hero-middle {
    margin: 0 auto;
    max-width: 400px;
    display: block;
  }

  .hero-half {
    width: 100%;
    padding: 5%;
  }

}

/* -- SERVICES -- */

  .services-outer {
    width: 100%;
    float: left;
  }

  .services-inner {
    max-width: 1200px;
    margin: 0 auto;
  }

  .services-title span {
    text-transform: uppercase;
    text-align: center;
  }

  .quarter {
    width: 21%;
    margin: 2%;
    float: left;
    text-align: center;
  }

  .quarter span {
    text-transform: uppercase;
    float: left;
    width: 100%;
    padding: 10px 0 5px;
  }

  .quarter span h2 {
    font-weight: 500;
    font-size: 22px;
  }

  .quarter p {
    text-align: center!important;
    padding-bottom: 10px;
  }

  .quarter img {
    width: 130px;
    height: 130px;
  }

  .btn-black {
    border: 2px solid #000;
    color: #000;
    text-transform: uppercase;
    padding: 8px 14px;
  }

  .btn-black:hover {
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
  }

  @media screen and (max-width: 1024px) {
    .quarter {
      width: 46%;
    }
  }

  @media screen and (max-width: 768px) {
    .quarter {
      width: 98%;
    }
  }

/* ---- end services ---*/

.wpb_wrapper h4 {
margin-bottom: 50px!important;
}

.wpb_wrapper p {
text-align: left;
margin-top: 20px;
}


.wpb_content_element {
margin-bottom: 0!important;
}

.full-width-page .column_container {
padding: 0!important;
}

.bmf-section-2 {
width: 100%;
background-color: #fff;
float: left;
padding: 5% 5% 0;
}

.bmf-section-2-inner {
margin: 0 auto;
max-width: 1600px;
}

.video-container {
float: left;
width: 62%;
padding: 2%;
}

.video-caption {
float: left;
width: 38%;
padding: 4% 2% 2%;
text-align: left;
}

.video-caption h1 {
font-weight: 600;
font-size: 30px;
color: #000!important;
text-align: left;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

.vc_separator.vc_sep_color_black .vc_sep_line {
	display: none;
}

.vc_separator h4 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px!important;
}

.fa-beer:before {
    content: "";
}

#site-footer {
    background: #000!important;
}

#site-top-bar {
display: none;
}

.site-header {
    padding: 30px 0 10px!important;
}

.site-social-icons-twitter, .site-social-icons-pinterest, .site-social-icons-linkedin, .site-social-icons-googleplus, .site-social-icons-rss, .site-social-icons-tumblr, .site-social-icons-instagram, .site-social-icons-youtube {
display: none!important;
}

.forcefullwidth_wrapper_tp_banner {
	display: none;
}

.wpb_wrapper {
    min-height: 200px;
    display: table;
    width: 100%;
    text-align: center;
}

.wpb_wrapper h1 {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.tp-dottedoverlay.twoxtwo {
    background: none;
}

@media only screen and (max-width: 40.063em) {

	.full-width-page .columns {
		padding: 0!important;
	}
}

@media only screen and (max-width: 1000px) {
  .video-caption h1, .video-caption p, .hero-half p {
  text-align: center;
  }
}

@media only screen and (max-width: 1100px) {

  .video-container, .video-caption {
  width: 100%;
  text-align: center;
  }

}
